Subject: Ticket re-opened - [#232050] Membership
From: LES MILLS On Demand <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 06:30:37 +0000 (UTC)

Hi Olesia Dhas,  Ticket “#232050 – Membership ” has been reopened, please visit https://lesmillsondemand.freshdesk.com/helpdesk/tickets/232050 to view the ticket.  Ticket comment   My other email addresses are [email-masked] and [email-masked] 
   
 I’ve now been charged £11.99 twice for something I can’t seem to access.  
   
 Thank you for getting back to me,  
   
 Joanne    Sent from my iPhone 
 
  On 13 May 2020, at 21:22, LES MILLS  

  
 On Demand <[email-masked]> wrote:  

 
	 
 Hi Joanne,  Thank you for reaching out to Les Mills On Demand.  We cannot find an account associated with your email address: [email-masked] Is there a chance you used a different email address or that your email may have been entered incorrectly when registering?  You can send us the last four digits of your credit card and the post code for the billing information and we can work to locate your account that way.  We do apologize for any inconvenience and look forward to assisting you. 
   
 Kind regards, 
 Olesia LMOD Support 

             
              On
              Wed, 13 May at  4:01 AM
              ,  Joanne Barclay <[email-masked]>  wrote:
               I have tried to access this membership and am unable to. I do not want this membership boy can’t cancel because I can’t access the account. I have reset my password several times but the email has ever made it to my account so I have never used this.  Sent from my iPhone

 

	  

       
    
       Please tell us what you think of your support experience. 

    

             

    
           
            Awesome

            Just Okay

            Not Good